Emergency

Search Results for: mysql 5.1.24 innodb 1.0.1

MySQL and plugin binaries

It seems there is interesting problem with compatibility of MySQL binaries and binaries of third-party plugins. I personally found and there is confirmation from InnoDB team that current InnoDB-plugin binaries do not work with lastest …

Read More